package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAliasClasse extends DefaultItemMenuSistema {

	public ItemMenuAliasClasse() {
		super("indexController.mniAliasClasse.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.ALIASCLASSE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaAliasClasse.zul",
				Labels.getLabel("busquedaAliasClasseController.window.title"), getArgs() ,desktop);

	}
}
